:root {
  --red: #86181F;
  --teal: teal;
  --white: white;
  --black: black;
  --black-overlay: rgba(0, 0, 0, 0.7294117647058823);
  --index-overlay: rgba(41, 35, 35, 0.25098039215686274);
  --content-overlay: rgba(246, 246, 246, 0.8705882352941177);
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  /* background-image: url(https://www.fanria.com/images/photo-1482858683229-74280d78908b.jpeg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  margin: 0;
  display: flex;
  -webkit-backface-visibility: hidden;
  /* This fixes the issue with the background image from scrolling in certain Chrome browsers on certain devices */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'IBM Plex Serif', serif;
  font-weight: normal;
}

a {
  color: inherit;
  text-decoration: none;
}

form input {
  border: 1px solid #ccc;
}

#menu {
  height: 50px;
  width: 400px;
  letter-spacing: 0.1em;
  font-size: 16px;
  right: 0;
  position: absolute;
  z-index: 5;
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: space-around;
}

#sm-nav {
  display: none;
  width: 100%;
  background-color: var(--white);
}

#side-bar {
  height: 100%;
  width: 25%;
  color: white;
  background-color: var(--black-overlay);
  -webkit-box-shadow: 2px 0px 1px #00000047;
  box-shadow: 2px 0px 1px #00000047;
  display: flex;
  flex-direction: column;
  z-index: 1;
  position: fixed;
  left: 0;
}

#logo {
  align-self: start;
  background-color: white;
  height: 25vh;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

#logo a {
  margin-top: 1.1vh;
  margin-left: 1.1vh;
}

#logo img {
  height: 50%;
  width: 50%;
}

#side-bar-nav {
  height: 60vh;
  align-self: start;
  justify-self: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: -10vh;
  margin-left: 5%;
  margin-right: 5%;
}

#side-bar-nav h1 {
  align-self: center;
  margin-top: 0;
}

#side-bar-nav a {
  font-size: 1.5rem;
  text-decoration: none;
  margin: 5% 0;
  letter-spacing: 1px;
  position: relative;
}

#side-bar-nav a.active:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin-bottom: -15px;
  border-bottom: 2px solid var(--white);
}

#tagline {
  padding-left: 12%;
  font-weight: lighter;
  font-size: 42px;
  line-height: 1.5;
}

.a-c-h1 {
  font-size: 42px;
  letter-spacing: 1px;
}

#contact {
  align-self: end;
  letter-spacing: 0.2em;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  position: absolute;
  bottom: 50px;
}

#mobile-tagline,
#mobile-contact {
  display: none;
}

.main-content {
  height: 100%;
  width: 75%;
  position: absolute;
  right: 0;
}

#index-content {
  background-color: var(--index-overlay);
  overflow: hidden;
}

.main-content section {
  height: 100vh;
}

.target,
#login-content {
  background-color: var(--content-overlay);
}

.support-system {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 100vh;
}

.ss-box {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 450px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

#box-one {
  margin-top: -100px;
}

#box-one h2 {
  margin-left: 15px;
}

#box-two {
  margin-bottom: -100px;
}

#box-three {
  margin-top: -100px;
}

.ss-img-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  z-index: 1;
  height: 150px;
  background-color: var(--white);
}

.ss-img-box img {
  height: 145px;
  padding: 4% 0;
}

.ss-details {
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 250px;
}

.ss-hide-show {
  display: none;
}

#box-one.open,
#box-two.open,
#box-three.open {
  height: 100%;
  width: 400px;
  align-self: center;
  margin-top: 0;
  margin-bottom: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 5px solid var(--teal);
}

#box-one.open .ss-details,
#box-two.open .ss-details,
#box-three.open .ss-details {
  display: flex;
  padding: 0 5%;
}

#box-one.open .ss-details h2,
#box-two.open .ss-details h2,
#box-three.open .ss-details h2 {
  margin: 0;
  font-size: 16px;
}

#box-one.open .ss-hide-show,
#box-two.open .ss-hide-show,
#box-three.open .ss-hide-show {
  display: block;
  font-size: 14px;
  align-self: start;
}

#box-one.open .ss-img-box,
#box-two.open .ss-img-box,
#box-three.open .ss-img-box {
  -webkit-box-shadow: none;
  box-shadow: none;
}

#box-one.open .ss-img-box img,
#box-two.open .ss-img-box img,
#box-three.open .ss-img-box img {
  height: 120px;
}

#box-one.open .ss-button,
#box-two.open .ss-button,
#box-three.open .ss-button {
  background-color: white;
  -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
  color: var(--teal);
}

.ss-details h2 {
  font-size: 21px;
}

.ss-button {
  background-color: var(--teal);
  text-align: center;
  color: var(--white);
  border: none;
  cursor: pointer;
  width: 100%;
  height: 50px;
}

#box-two.open,
#box-three.open {
  height: 80%;
}

#client-ss #box-one.open {
  height: 80%;
}

#faq {
  display: flex;
  justify-content: center;
  align-items: center;
}

#faq #questions {
  background-color: #F5F6F7;
  width: 75%;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.accordion {
  background-color: #F5F6F7;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 21px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: 'IBM Plex Serif', serif;
}

.accordion:hover {
  background-color: #eaeaea;
}

.ui-accordion-header.ui-state-active {
  background-color: #373838;
  color: var(--white);
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#faq #questions p {
  width: 75%;
}

#money-managers,
#partners {
  justify-self: center;
  align-self: center;
  display: flex;
  justify-content: center;
  align-items: center;
  align-items: center;
}

#managers-container,
#partners-container {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  flex-flow: row wrap;
  align-content: flex-end;
}

#money-managers a,
#partners a {
  display: flex;
  height: 13vw;
  width: 13vw;
  background-color: white;
  -webkit-box-shadow: 2px 2px 4px #00000047;
  box-shadow: 2px 2px 4px #00000047;
  margin: 1%;
}

#money-managers a img,
#partners a img {
  width: 100%;
  justify-self: center;
  align-self: center;
  padding: 10%;
}

.visible {
  display: block;
}

.hidden {
  display: none;
}

#register {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

#register-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

#register-details {
  background-color: var(--teal);
  width: 400px;
  height: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #f1f2f2;
  letter-spacing: 2px;
  line-height: 1.3;
}

#register-details p {
  width: 80%;
  font-size: 30px;
  margin: 0;
}

#register-details .left-form-img {
  display: none;
  height: 100%;
  width: 100%;
  background-image: url(https://www.fanria.com/images/Two-guys-100.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: -2px;
}

#register-form {
  height: 650px;
  width: 400px;
  background-color: var(--white);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

#register-form form {
  height: 100%;
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

#register-form form div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

#register-form input {
  height: 50px;
  width: 100%;
  padding: 5%;
  margin: 1% 0;
}

#register-form .register-button {
  height: 50px;
  width: 125px;
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  border: none;
  background-color: var(--teal);
  color: var(--white);
  font-size: 16px;
  text-align: center;
  padding: 0;
  margin: 0;
}

#register-form img {
  height: 100px;
  margin: 0 0 0 0;
}

#sm-form-p {
  display: none;
}

#client-ss .ss-details h2,
#client-ss .ss-details h2,
#client-ss .ss-details h2 {
  font-size: 21px;
}

#client-ss #box-one.open,
#client-ss #box-two.open,
#client-ss #box-three.open {
  border: 5px solid #373838;
}

#client-ss #box-one.open .ss-button,
#client-ss #box-two.open .ss-button,
#client-ss #box-three.open .ss-button {
  color: #373838;
}

#client-ss .ss-button {
  background-color: #373838;
}

#philosophy {
  display: flex;
  align-items: center;
  justify-content: center;
}

#phil-wrap {
  width: 75%;
  background-color: white;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

#phil-inner-wrap {
  padding: 3% 0;
  width: 90%;
}

#phil-inner-wrap p:first-child:first-letter {
  float: left;
  color: #69120B;
  font-size: 75px;
  line-height: 60px;
  padding-top: 8px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: 'IBM Plex Serif', serif;
}

#phil-inner-wrap h2 {
  color: #69120B;
  font-size: 1rem;
  font-weight: normal;
}

#c-principles {
  padding-left: 3rem;
  padding-right: 3rem;
}

#c-partners {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

#c-partners-container {
  width: 400px;
  height: 455px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

#c-partners-container a,
#clients-mm {
  background-color: var(--white);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

#c-partners-container a {
  height: 130px;
  width: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1%;
}

#c-partners-container a img {
  width: 200px;
}

#clients-mm {
  width: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 1%;
}

#clients-mm h2 {
  color: var(--red);
}

#login-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

#login-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

#login-details {
  background-color: var(--teal);
  width: 400px;
  height: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 21px;
  color: #f1f2f2;
  letter-spacing: 2px;
  line-height: 1.3;
}

#login-details h1 {
  font-size: 3rem;
  margin-top: 45px;
  margin-bottom: 0px;
  padding: 5%;
  background-image: url(https://www.fanria.com/images/tab.svg);
  background-repeat: no-repeat;
  background-position: left;
  font-weight: normal;
  align-self: flex-start;
}

#login-details p {
  padding: 10%;
}

#login-details .left-form-img {
  height: 100%;
  width: 100%;
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/108463/CHart-100.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

#login-form {
  height: 650px;
  width: 400px;
  background-color: var(--white);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

#sm-login-h1 {
  display: none;
}

#login-form form {
  height: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

#login-form input {
  height: 50px;
  width: 250px;
  padding: 5%;
}

#login-form .login-button {
  height: 50px;
  width: 125px;
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  border: none;
  background-color: var(--teal);
  color: var(--white);
  font-size: 16px;
  text-align: center;
  padding: 0;
}

#login-form img {
  height: 175px;
  margin: -5% 0 0 0;
}

form a {
  color: var(--teal);
  text-decoration: none;
  text-align: center;
}

@media screen and (max-width: 1300px) {
  #side-bar-nav h1 {
    font-size: 32px;
  }
  #side-bar-nav a {
    font-size: 1.3rem;
  }
  .support-system {
    justify-content: center;
    flex-direction: column;
  }
  .ss-box {
    width: 450px;
    height: 250px;
  }
  .ss-box button {
    z-index: 2;
  }
  .support-system #box-one,
  .support-system #box-two,
  .support-system #box-three {
    margin: 2% 0;
    align-self: center;
    flex-direction: column;
  }
  #box-one {
    align-self: end;
  }
  #box-three {
    align-self: start;
  }
  #box-one.open,
  #box-two.open,
  #box-three.open {
    width: 90%;
    height: 400px;
    max-height: 435px;
  }
  #box-one.open .ss-img-box,
  #box-two.open .ss-img-box,
  #box-three.open .ss-img-box {
    display: none;
  }
  .ss-img-box img {
    height: 100px;
  }
  #box-one h2,
  #box-two h2,
  #box-three h2 {
    margin-left: 0;
    text-align: center;
  }
  .hide-box {
    display: none;
  }
  .ss-details {
    flex-direction: column;
    height: 100%;
  }
}

@media screen and (max-width: 1085px) {
  #login-details {
    width: 300px;
    height: 500px;
    font-size: 16px;
  }
  #login-details h1 {
    font-size: 2rem;
  }
  #login-form {
    height: 550px;
    width: 300px;
  }
  #login-form img {
    height: 135px;
  }
  #register-form,
  #register-details {
    width: 300px;
  }
  #register-form img {
    height: 100px;
  }
  #register-details p {
    font-size: 23px;
  }
  #login-details p {
    padding: 7%;
  }
  #c-partners {
    flex-direction: column;
    height: 1000px;
  }
  #philosophy {
    height: 1000px;
  }
}

/************************************************** SUPPORTS GRID **********************************************************/

@supports (display: grid) {
  #side-bar {
    height: 100%;
    width: 25%;
    color: white;
    background-color: #000000ba;
    -webkit-box-shadow: 2px 0px 1px #00000047;
    box-shadow: 2px 0px 1px #00000047;
    display: -ms-grid;
    display: grid;
    z-index: 1;
    position: fixed;
    left: 0;
  }
  #logo {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
    background-color: white;
    height: 25vh;
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
  }
  #logo a {
    margin-top: 1.1vh;
    margin-left: 1.1vh;
  }
  #logo img {
    height: 50%;
    width: 50%;
  }
  #side-bar-nav {
    height: 60vh;
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    align-self: start;
    justify-self: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: -10vh;
    margin-left: 0;
    margin-right: 0;
  }
  #side-bar-nav h1 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-top: 0;
  }
  #side-bar-nav a {
    font-size: 1.5rem;
    text-decoration: none;
    margin: 5% 0;
    letter-spacing: 1px;
    position: relative;
  }
  #side-bar-nav a.active:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-bottom: -15px;
    border-bottom: 2px solid white;
  }
  #tagline {
    padding-left: 12%;
    font-weight: lighter;
    font-size: 42px;
    line-height: 1.5;
  }
  .a-c-h1 {
    font-size: 42px;
    letter-spacing: 1px;
  }
  #contact {
    -ms-grid-row-align: end;
    align-self: end;
    letter-spacing: 0.2em;
    font-size: 12px;
    height: 15vh;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    text-align: center;
    position: relative;
    bottom: 0;
  }
  .main-content {
    height: 100%;
    width: 75%;
    position: absolute;
    right: 0;
  }
  #index-content {
    background-color: #29232340;
    overflow: hidden;
  }
  .main-content section {
    height: 100vh;
  }
  .target,
  #login-content {
    background-color: #f6f6f6de;
  }
  .support-system {
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    justify-content: unset;
    grid-template-areas: "box-one box-two box-three";
    height: 100vh;
  }
  .ss-box {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 1fr 1.7fr .3fr;
    grid-template-rows: 1fr 1.7fr .3fr;
    width: 300px;
    height: 450px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  #box-one {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: box-one;
    margin-top: -100px;
  }
  #box-one h2 {
    margin-left: 15px;
  }
  #box-two {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: box-two;
    margin-bottom: -100px;
  }
  #box-three {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: box-three;
    margin-top: -100px;
  }
  .ss-img-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    z-index: 1;
    height: 100%;
    background-color: white;
  }
  .ss-img-box img {
    height: 145px;
    padding: 4% 0;
  }
  .ss-details {
    background-color: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: auto;
  }
  .ss-hide-show {
    display: none;
  }
  #box-one.open,
  #box-two.open,
  #box-three.open {
    height: 100%;
    width: 400px;
    -ms-grid-rows: 1fr 5fr 0.5fr;
    grid-template-rows: 1fr 5fr 0.5fr;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-top: 0;
    margin-bottom: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 5px solid teal;
  }
  #box-one.open .ss-details,
  #box-two.open .ss-details,
  #box-three.open .ss-details {
    display: -ms-grid;
    display: grid;
    padding: 0 5%;
  }
  #box-one.open .ss-details h2,
  #box-two.open .ss-details h2,
  #box-three.open .ss-details h2 {
    margin: 0;
    font-size: 16px;
  }
  #box-one.open .ss-hide-show,
  #box-two.open .ss-hide-show,
  #box-three.open .ss-hide-show {
    display: block;
    font-size: 14px;
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }
  #box-one.open .ss-img-box,
  #box-two.open .ss-img-box,
  #box-three.open .ss-img-box {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #box-one.open .ss-img-box img,
  #box-two.open .ss-img-box img,
  #box-three.open .ss-img-box img {
    height: 120px;
  }
  #box-one.open .ss-button,
  #box-two.open .ss-button,
  #box-three.open .ss-button {
    background-color: white;
    -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
    color: teal;
  }
  .ss-details h2 {
    font-size: 21px;
  }
  .ss-button {
    background-color: var(--teal);
    text-align: center;
    color: white;
    border: none;
    cursor: pointer;
    width: 100%;
    height: auto;
  }
  #box-two.open,
  #box-three.open {
    height: 80%;
  }
  #client-ss #box-one.open {
    height: 80%;
  }
  #faq {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #faq #questions {
    width: 75%;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .accordion {
    background-color: #F5F6F7;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 21px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    font-family: 'IBM Plex Serif', serif;
  }
  .accordion:hover {
    background-color: #eaeaea;
  }
  .ui-accordion-header.ui-state-active {
    background-color: #373838;
    color: white;
  }
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #faq #questions p {
    width: 75%;
  }
  #money-managers {
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #managers-container {
    height: 95%;
    width: 75%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-gap: 25px;
    /* Depricated */
    gap: 25px;
  }
  #money-managers a {
    display: -ms-grid;
    display: grid;
    background-color: white;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.278431);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.278431);
    height: inherit;
    width: auto;
    margin: 0;
    height: 100%;
    width: 100%;
  }
  #money-managers a img {
    width: 100%;
    -ms-grid-column-align: center;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    padding: 10%;
  }
  #register {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
  }
  #register-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #register-details {
    background-color: var(--teal);
    width: 400px;
    height: 600px;
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    -ms-grid-rows: 200px 1fr;
    grid-template-rows: 200px 1fr;
    color: #f1f2f2;
    letter-spacing: 2px;
    line-height: 1.3;
  }
  #register-details p {
    width: 80%;
    font-size: 30px;
    margin: 0;
  }
  #register-details .left-form-img {
    display: block;
    height: 100%;
    width: 100%;
    background-image: url(https://www.fanria.com/images/Two-guys-100.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -2px;
  }
  #register-form {
    height: 650px;
    width: 400px;
    background-color: white;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #register-form form {
    height: 100%;
    width: 80%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  #register-form form div {
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 25px;
    width: 100%;
  }
  #personal {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #referer {
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  #license {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #register-form input {
    height: 50px;
    width: 100%;
    padding: 5%;
    margin: 0 0;
  }
  #register-form .register-button {
    height: 50px;
    width: 125px;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    border: none;
    background-color: var(--teal);
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  #register-form img {
    height: 175px;
    margin: 0 0 0 0;
  }
  #client-ss .ss-details h2,
  #client-ss .ss-details h2,
  #client-ss .ss-details h2 {
    font-size: 21px;
  }
  #client-ss #box-one.open,
  #client-ss #box-two.open,
  #client-ss #box-three.open {
    border: 5px solid #373838;
  }
  #client-ss #box-one.open .ss-button,
  #client-ss #box-two.open .ss-button,
  #client-ss #box-three.open .ss-button {
    color: #373838;
  }
  #client-ss .ss-button {
    background-color: #373838;
  }
  #philosophy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #phil-wrap {
    width: 75%;
    background-color: white;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
  }
  #phil-inner-wrap {
    padding: 3% 0;
    width: 90%;
  }
  #phil-inner-wrap p:first-child:first-letter {
    float: left;
    color: #69120B;
    font-size: 75px;
    line-height: 60px;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: 'IBM Plex Serif', serif;
  }
  #phil-inner-wrap h2 {
    color: #69120B;
    font-size: 1rem;
    font-weight: normal;
  }
  #c-principles {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  #partners {
    justify-self: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #partners-container {
    width: 75%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-gap: 25px;
    /* Depricated */
    gap: 25px;
  }
  #partners a {
    display: -ms-grid;
    display: grid;
    background-color: white;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.278431);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.278431);
  }
  #partners a img {
    width: 100%;
    -ms-grid-column-align: center;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    padding: 10%;
  }
  #login-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #login-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #login-details {
    background-color: var(--teal);
    width: 400px;
    height: 600px;
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-rows: 200px 1fr 3fr;
    grid-template-rows: 200px 1fr 3fr;
    font-size: 21px;
    color: #f1f2f2;
    letter-spacing: 2px;
    line-height: 1.3;
  }
  #login-details h1 {
    font-size: 3rem;
    margin-top: 45px;
    margin-bottom: 0px;
    padding: 5%;
    background-image: url(https://www.fanria.com/images/tab.svg);
    background-repeat: no-repeat;
    background-position: left;
    font-weight: normal;
    align-self: center;
  }
  #login-details p {
    padding: 10%;
  }
  #login-details .left-form-img {
    height: 100%;
    width: 100%;
    background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/108463/CHart-100.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
  #login-form {
    height: 650px;
    width: 400px;
    background-color: white;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #login-form form {
    height: 80%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  #login-form input {
    height: 50px;
    width: 250px;
    padding: 5%;
  }
  #login-form .login-button {
    height: 50px;
    width: 125px;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    border: none;
    background-color: var(--teal);
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 0;
  }
  #login-form img {
    height: 175px;
    margin: -5% 0 0 0;
  }
  form a {
    color: var(--teal);
    text-decoration: none;
  }
  @media screen and (max-width: 1300px) {
    #side-bar-nav h1 {
      font-size: 32px;
    }
    #side-bar-nav a {
      font-size: 1.3rem;
    }
    #contact {
      grid-template-columns: 1fr;
      bottom: 25px;
    }
    #contact p {
      margin: 5px;
    }
    .support-system {
      grid-template-areas: "box-one" "box-two" "box-three";
    }
    .ss-box {
      width: 450px;
      height: 200px;
      grid-template-rows: 2fr 0.5fr;
      grid-template-columns: 1fr 2fr;
    }
    .ss-box button {
      grid-column: 1 / 3;
      z-index: 2;
    }
    .support-system #box-one,
    .support-system #box-two,
    .support-system #box-three {
      margin: 0;
      align-self: center;
    }
    .support-system #box-one {
      align-self: end;
    }
    .support-system #box-three {
      align-self: start;
    }
    #box-one.open,
    #box-two.open,
    #box-three.open {
      width: 90%;
      height: 400px;
      max-height: 435px;
      grid-template-rows: 3fr 0.5fr;
      grid-template-columns: 1fr;
      align-self: center;
      justify-self: center;
      grid-row: 1 / 4;
    }
    #box-one.open .ss-img-box,
    #box-two.open .ss-img-box,
    #box-three.open .ss-img-box {
      display: none;
    }
    .ss-img-box img {
      height: 100px;
    }
    .ss-br {
      display: none;
    }
    .hide-box {
      display: none;
    }
  }
  @media screen and (max-width: 1085px) {
    #login-details {
      width: 300px;
      height: 500px;
      font-size: 16px;
    }
    #login-details h1 {
      font-size: 2rem;
    }
    #login-form {
      height: 550px;
      width: 300px;
    }
    #login-form img {
      height: 135px;
    }
    #register-form,
    #register-details {
      width: 300px;
    }
    #register-form img {
      height: 100px;
    }
    #register-details p {
      font-size: 23px;
    }
    #login-details p {
      padding: 7%;
    }
    #philosophy {
      height: 1000px;
    }
    #c-partners {
      flex-direction: column;
      height: 1000px;
    }
  }
}

@supports (-ms-ime-align: auto) or (-ms-accelerator: true) {
  /* IE Edge 16+ CSS and  IE Edge 12+ CSS   */
  #logo {
    height: 100px;
  }
  #logo a {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (max-width: 900px) {
  #side-bar,
  #menu {
    display: none;
  }
  #sm-nav {
    display: block;
    width: 100%;
    z-index: 1;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.12);
  }
  #sm-nav a {
    flex-grow: 0;
    margin: 0 1%;
  }
  #sm-nav img {
    height: 65px;
  }
  #sm-nav a:first-child {
    flex-grow: 4;
  }
  .main-content {
    width: 100%;
    height: 100%;
    top: 100px;
  }
  #index-content {
    display: flex;
    width: 100%;
    height: 85%;
    flex-direction: column;
  }
  #mobile-tagline {
    display: block;
    color: var(--white);
    text-align: center;
    font-size: 35px;
    align-self: center;
  }
  #mobile-contact {
    display: block;
    color: var(--white);
    text-align: center;
    align-self: center;
    position: absolute;
    bottom: 20px;
  }
  .main-content section.support-system,
  #register {
    height: 800px;
    width: 100%;
  }
  #money-managers,
  #partners {
    height: 600px;
  }
  #faq {
    height: 1000px;
  }
  /* #philosophy {
    height: 1600px;
  } */
  .support-system #box-one,
  .support-system #box-two,
  .support-system #box-three {
    margin: 5% 0;
  }
  .support-system #box-one.open,
  .support-system #box-two.open,
  .support-system #box-three.open {
    margin: 5% 0;
    height: 700px;
    max-height: 700px;
  }
  #managers-container,
  #partners-container {
    width: 90%;
  }
  #partners a {
    height: 20vw;
    width: 20vw;
  }
  #managers-container {
    grid-template-rows: auto;
  }
  #register-details {
    display: none;
  }
  #sm-form-p {
    display: flex;
    font-size: 21px;
    color: var(--teal);
    margin: 0;
  }
  #register-form {
    height: 700px;
    width: 100%;
  }
  #register-form img {
    height: 100px;
  }
  #login-details {
    display: none;
  }
  #login-form {
    width: 100vw;
    height: 100vh;
  }
  #sm-login-h1 {
    display: initial;
    color: var(--teal);
    margin: 0;
  }
  #login-content {
    height: 100vh;
  }
  #c-partners {
    flex-direction: column;
    height: 1000px;
  }
}

@media screen and (max-width: 600px) {
  .ss-box {
    width: 90%;
  }
  #faq #questions,
  #philosophy,
  #phil-wrap {
    width: 100%;
  }
  #managers-container {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-height: 650px) {
  #tagline,
  #side-bar-nav {
    font-size: 5vh;
  }
  #side-bar-nav a,
  #side-bar-nav h1 {
    font-size: 3vh;
  }
  #contact {
    height: auto;
    font-size: 2vh;
  }
  .main-content {
    height: 100%;
  }
  .main-content section.support-system,
  #register {
    height: 800px;
  }
  #money-managers,
  #partners {
    height: 600px;
  }
  #faq {
    height: 1000px;
  }




  .support-system #box-one,
  .support-system #box-two,
  .support-system #box-three {
    /* margin: 5% 0; */
  }
  .support-system #box-one.open,
  .support-system #box-two.open,
  .support-system #box-three.open {
    margin: 5% 0;
    height: 700px;
    max-height: 700px;
  }



  #managers-container {
    grid-template-rows: auto;
  }
  #sm-form-p {
    display: flex;
    font-size: 21px;
    color: var(--teal);
    margin: 0;
  }
  #register-form {
    height: 700px;
  }
  #register-form img {
    height: 100px;
  }
  #sm-login-h1 {
    display: initial;
    color: var(--teal);
    margin: 0;
  }
  #login-content {
    height: 800px;
  }
  #c-partners {
    flex-direction: column;
    height: 1000px;
  }
}

@media (max-height: 800px){

.main-content section.support-system, #register {
   height: 800px;
}
}


@media (max-height: 700px)  {

.client-ss #box-three {
    margin-bottom: 15%;
}
#philosophy {
  height: 1100px;
}

}

@media (max-width: 600px) {
  #philosophy {
    height: 1100px;
  }
}


@media (max-height: 400px) {
  #side-bar-nav a,
  #side-bar-nav h1 {
    font-size: 2.5vh;
  }
  #contact {
    height: auto;
    font-size: 2vh;
  }
  #side-bar-nav a.active:after {
    margin-bottom: -5px;
    border-bottom: 1px solid white;
  }
}

@media screen and (max-width: 800px) and (max-height: 400px) {
  h1#mobile-tagline {
    display: none;
  }
}

@media (max-height: 250px) {
  #mobile-contact {
    top: 0;
    font-size: 10px;
  }
}
